
A.N.I. LOGISTICS, LTD. - Sales support #62

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

CKD project phase3 Proposal activities + requirements definition

18 Oct 2023 18:57 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 18 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 31.00 hours

Finish date:    

Description

CKD project phase3 Proposal activities + requirements definition

Schedule : Pre-kick off meeting with Mr.Sakamoto at 21st 15:00-17:00

History

#1 - 18 Oct 2023 20:43 - Ryo Nozaki

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 19 Oct 2023 13:00 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 89

#3 - 29 Oct 2023 11:28 - Redmine Admin

- % Done changed from 20 to 50

#4 - 03 Nov 2023 15:39 - Ryo Nozaki

- % Done changed from 50 to 70

Spec meeting with ANI at 8th 13:30 at ANI factory

#5 - 04 Nov 2023 17:16 - Ryo Nozaki

- % Done changed from 70 to 80

#6 - 04 Nov 2023 18:57 - Ryo Nozaki

- File CKD process system phase3 specifications Documentation EN Blueprint for ANI_R1.pptx added

#7 - 15 Nov 2023 10:29 - Ryo Nozaki

- % Done changed from 80 to 90

#8 - 13 Dec 2023 23:48 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#9 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530

Files

System work and requirements(システム作業内容と要件)　1018.xlsx 1.45 MB 18 Oct 2023 Ryo Nozaki

CKD process system phase3 specifications Documentation EN Blueprint for ANI_R1.pptx21 MB 04 Nov 2023 Ryo Nozaki
